@media only screen and (min-width: 600px) and (max-width: 956px) {
	
	body {
		width: 100%;
	}
		
	body
	.sp_gallery_img {
		height: 45rem;
		width: 55rem;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10rem;
		margin-bottom: 1rem;
	}
	
	body
	.txt_about_ger,
	body
	.txt_about_eng {
		margin-left: 10rem;
		margin-right: 10rem;
	}
	body
	.txt_about_lists {
		margin-left: auto;
		margin-right: auto;
	}
	
}